<template>
  <div class="tow">
    {{msg}}
  </div>
</template>

<script>
export default {
  name: 'Tow',
  data () {
    return {
      msg: 'Tow'
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this compTownt only -->
<style scoped>

</style>
